
Grupo 2 B 2022 - Support #2073

Feature # 2088 (New): Entrega l

Feature # 2072 (New): Programación del Robot Lego Mindstorm EV3

Programación del Movimiento del Robot

09/20/2022 08:18 PM - bairon nunez

Status: New Start date: 08/02/2022

Priority: Normal Due date: 10/13/2022

Assignee: bairon nunez % Done: 100%

Category: Seguimiento Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

programar los movimientos del robot con el propósito de que este cumpla con la tarea asignada.

History

#1 - 10/01/2022 05:06 PM - juan yampara

- Estimated time changed from 24.00 to 1800.00

#2 - 10/01/2022 05:07 PM - juan yampara

- Estimated time changed from 1800.00 to 24.00

#3 - 10/30/2022 11:50 PM - Hernán Vazque

- % Done changed from 50 to 100
